package com.friendvilla.OfferG;

class MenuItem {

    private final String nid;
    private final String news_heading;
    private final String cat_id;
    private final String news_status;
    private final String news_date;
    private final String news_image;
    private final String news_description;

    public MenuItem(String nid, String news_heading, String cat_id, String news_status, String news_date, String news_image, String news_description) {
        this.nid = nid;
        this.news_heading = news_heading;
        this.cat_id = cat_id;
        this.news_date = news_date;
        this.news_status = news_status;
        this.news_image = news_image;
        this.news_description = news_description;
    }

    public String getId() {
        return nid;
    }

    public String getTitle() {
        return news_heading;
    }

    public String getStatus() {
        return news_status;
    }

    public String getCategory() {
        return cat_id;
    }

    public String getDate() {
        return news_date;
    }

    public String getThumbnail() {
        return news_image;
    }

    public String getDescription() {
        return news_description;
    }
}

